/Users/bernard/b20/bsoft/src/img/Bimage_histogram.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/img/Bimage_histogram.cpp - Library routines to calculate histograms for images.

SYNOPSIS

#include 'Bimage.h'
#include 'simplex.h'
#include 'cluster.h'
#include 'matrix_linear.h'
#include 'qsort_functions.h'
#include 'utilities.h'

  Functions
double simplex_gauss_R (Bsimplex &simp)
double simplex_poisson_R (Bsimplex &simp)

  Variables
int verbose

Detailed Description

Library routines to calculate histograms for images.

Author:
    Bernard Heymann

Date:
    Created: 19990321

    Modified: 20190201

Definition in file Bimage_histogram.cpp.

Function Documentation

  double simplex_gauss_R (Bsimplex & simp)

Definition at line 552 of file Bimage_histogram.cpp.

  double simplex_poisson_R (Bsimplex & simp)

Definition at line 802 of file Bimage_histogram.cpp.

Variable Documentation

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.